diff mbox series

[isar-cip-core,5/9] conf: Drop no longer needed DISTRO_APT_SOURCES settings

Message ID b0afaa12935cdfc6f358d69b24665e56556bbf32.1625660195.git.jan.kiszka@siemens.com (mailing list archive)
State New
Headers show
Series Varions Updates: bullseye, kernel, kas, isar | expand

Commit Message

Jan Kiszka July 7, 2021, 12:16 p.m. UTC
From: Jan Kiszka <jan.kiszka@siemens.com>

Isar changed its debian.conf files again to make this obsolete.

Signed-off-by: Jan Kiszka <jan.kiszka@siemens.com>
---
 conf/distro/cip-core-buster.conf  | 2 --
 conf/distro/cip-core-stretch.conf | 2 --
 2 files changed, 4 deletions(-)
diff mbox series

Patch

diff --git a/conf/distro/cip-core-buster.conf b/conf/distro/cip-core-buster.conf
index ef60d24..c5cb39c 100644
--- a/conf/distro/cip-core-buster.conf
+++ b/conf/distro/cip-core-buster.conf
@@ -12,7 +12,5 @@ 
 require conf/distro/debian-buster.conf
 require cip-core-common.inc
 
-DISTRO_APT_SOURCES = "conf/distro/debian-buster.list"
-
 PREFERRED_VERSION_linux-cip ?= "4.19.%"
 PREFERRED_VERSION_linux-cip-rt ?= "4.19.%"
diff --git a/conf/distro/cip-core-stretch.conf b/conf/distro/cip-core-stretch.conf
index ad185dd..31900fa 100644
--- a/conf/distro/cip-core-stretch.conf
+++ b/conf/distro/cip-core-stretch.conf
@@ -12,7 +12,5 @@ 
 require conf/distro/debian-stretch.conf
 require cip-core-common.inc
 
-DISTRO_APT_SOURCES = "conf/distro/debian-stretch.list"
-
 PREFERRED_VERSION_linux-cip ?= "4.19.%"
 PREFERRED_VERSION_linux-cip-rt ?= "4.19.%"